.content{
	z-index: 10;
}

/* Bigger then standard 960px (1280px) */
	@media only screen and (min-width: 1280px) {	

	}
/*********************************************** ipad 2 ngang***************************************/	
	@media only screen and (min-width: 1024px) and (max-width: 1279px) {
	/*.list_carousel ul li { width:21.9%}*/
	
	.hide-on-desktop {
		display: none !important;
	}
	.jcarousel-skin-opencart .jcarousel-next-horizontal , .jcarousel-skin-opencart .jcarousel-prev-horizontal{ display:none!important}
	
	.home_filter_content .box-content ul li{width:22%}
	.home_filter_content .list_carousel .next , .home_filter_content .list_carousel .prev{}
	
	#boss_menu > ul > li div a.cat_parent img{width:100%}
	#header #search{width:280px;margin-right:50px}
	#header #search input{width:235px}
	.block-header-top h3{font-size:28px;margin-top:4px}
	#header #cart .heading a span,#header #cart .heading h4{padding-right:30px}
	
	.block_header_1, .block_header_2, .block_header_3{width:30%}
	
	.home_mainslide .boss_block-recent-post .content a.article-title{padding-top:12px;padding-bottom:5px}
	.home_mainslide .boss_block-recent-post .content .recent-comment-content{padding-bottom:7px}
	#footer .column{margin-right:85px}
	select {background: url("../image/input.jpg") repeat-x scroll 0 0 transparent; border-radius: 0 0 0 0;box-shadow: none;padding: 6px 6px 7px;   }
	input[type="text"], input[type="password"] , textarea{background:#ffffff url(../image/temp.png) repeat-x;border-radius:0}
	input.button{background:#ffffff url(../image/temp.png) repeat-x;border-radius:0;padding-bottom:0}
	input.button:hover{background:#000 url(../image/temp.png) repeat-x;}
	.action input.button, .cart input.button{background:#ff007d url(../image/temp.png) repeat-x}
	.action input.button:hover, .cart input.button:hover{background:url(../image/temp.png) repeat-x #000000}
	.wishlist-info tbody td.name,.cart-info tbody .name{width:180px}
	.address_form_fr input[type="radio"]{margin-top:7px}
	.voucher_fr input[type="radio"]{margin-bottom:5px;margin-top:5px}
	.login-content input[type="text"], .login-content input[type="password"]{width:350px}
	.afiliate_resg_fr input[type="radio"]{margin-bottom:15px;margin-top:10px}
	.product-compare{clear:both;display:block}
	.form-choice-category{overflow:hidden;width:100%}
	.boss_detail .tab-content p.image img{height:auto !important;width:100%!important}
	.product-filter .display{float:left}
	.product-compare{clear:both;margin-bottom:8px}
	.boss_article-items .article-image{margin-top:3px}
	#boss_menu div.option ul.product li a img{width:127px}
	#boss_menu div.option ul.product li{padding-left:23px}
	#boss_menu > ul li.menu_item > div ul.manufacturer li a img{width:113px}
	#boss_menu ul li.menu_item a.parent img{width:117px}
	.boss-alphabet ul li a{line-height:24px}
	.product-grid > div{padding-right:30px}
	.article-grid > div{width:26%}
	.article-grid{margin-top:41px}
	#cart .mini-cart-total{padding-right:18px}
	.home_mainslide .tablet-grid-70, .home_mainslide .boss_block-recent-post{width:100%;padding-left:0}
	.home_mainslide .boss_block-recent-post .block-content{margin-bottom:25px}
	#header #search input{margin:4px 0px 4px;height:16px;line-height:15px}
	.product-list .wishlist, .product-list .compare{margin-right:6px}
	.product-list .cart{float:none}
	.cloud-zoom-lens,.cloud-zoom-big,.mousetrap{display:none!important}
	.boss_featured .box-heading{padding-bottom:33px}
	.box-product .image{max-width:100%;background:none;overflow:hidden;margin-bottom:15px}
	.boss_featured .detail{overflow:hidden;width:100%}
	.boss_featured .caroufredsel_wrapper{min-height:800px!important}
	.product-list .image img, .product-grid .image img{width:auto!important}
	.article-grid > div{width:33%}
	.home_filter_content .image{float:none!important;overflow:inherit;width:auto}
	.home_filter_content .image img{max-width:100%!important}
	.home_filter_content .box-content{padding-right:8px;}
	.boss_homefilter_tabs{width:auto}
	.block_header_1 p, .block_header_2 p, .block_header_3 p,.block_header_1 a, .block_header_2 b, .block_header_3 b, .block_header_1 b{font-size:9px}
	.block_header_1, .block_header_2, .block_header_3{margin-left:10px}
	
	
}
	/******************************************** ipad 2 ngang up********************************/
	/*ipad 2 ngang*/
	@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1024px) {		
		a.sft_quickshop_icon { display:none!important}	
		#container.boxed{ margin:10px}	
		.cpanelContainer { display:none!important}	

		#boss_menu ul li.menu_item a{min-width:auto;padding:0 10px}
		#boss_menu > ul > li div a.cat_parent img{width:100%}
		#boss_menu > ul > li .options_list ul{width:100%!important;}	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	/************************************** IPAD 2 DOC************************************************/
	@media only screen and (min-width: 768px) and (max-width: 1023px) {
		#container.boxed{ margin:10px}
		body{-webkit-text-size-adjust: none; font-size:13px; }
		
		#header #search { clear:both; margin:0}
		.product-filter .limit { clear:both}
		
		#column-left + #content .product-info .left { margin-bottom:15px}
		#column-left + #content .product-info .left, #column-left + #content  .product-info .right { width:100%}
		
		#footer .boss_static_bottom .column { width:49%; float:none; display:inline-block; vertical-align:top; margin-bottom:15px}
		
		.hide-on-desktop {	display: none !important;}
		
		.home_filter_content .box-content ul li{width:22%}
		
		
		
		.jcarousel-skin-opencart .jcarousel-next-horizontal , .jcarousel-skin-opencart .jcarousel-prev-horizontal{ display:none!important}
		
		/*blog*/
		.boss_article-detail #productRelated  .box-product > div{ width:49%}
		#header #search{float:right}
		#header #cart{clear:both}
		#header #search{margin-top:3px}
		.block_header_1, .block_header_2, .block_header_3{width:28%}
		
		.home_mainslide .tablet-grid-70,.home_mainslide .boss_block-recent-post{width:100%}
		.home_mainslide .boss_block-recent-post .content a.article-title,.home_mainslide .boss_block-recent-post .view-more a,.home_mainslide .boss_block-recent-post .content .recent-comment-content{font-size:13px}
		.home_mainslide .boss_block-recent-post{margin-bottom:18px}
		.block-header-top h3{margin-top:3px}
		#footer .column{margin-right:50px}
		select {background: url("../image/input.jpg") repeat-x scroll 0 0 transparent; border-radius: 0 0 0 0;box-shadow: none;padding: 6px 6px 7px;   }
	input[type="text"], input[type="password"] , textarea{background:#ffffff url(../image/temp.png) repeat-x;border-radius:0;}
	.boss_footer_column .payment{width:60%}
	#currency select{width:80px}
	.boss_footer_column .payment ul li{margin-right:4px}
	#language{margin-right:15px}
	select{width:340px}
	textarea{width:328px}
	input[type="text"], input[type="password"]{width:327px}
	input.button{background:#ffffff url(../image/temp.png) repeat-x;border-radius:0;padding-bottom:0}
	input.button:hover{background:#000 url(../image/temp.png) repeat-x;}
	.action input.button, .cart input.button{background:#ff007d url(../image/temp.png) repeat-x}
	.action input.button:hover, .cart input.button:hover{background:url(../image/temp.png) repeat-x #000000}
	.wishlist-info tbody td.name,.cart-info tbody .name{width:135px}
	.address_form_fr input[type="radio"]{margin-top:7px}
	.return-form input[type="text"], .return-form input[type="text"],.return-detail textarea,.login-content input[type="text"], .login-content input[type="password"]{width:260px}
	.voucher_fr input[type="radio"]{margin-bottom:5px;margin-top:5px}
	.afiliate_resg_fr input[type="radio"]{margin-bottom:15px;margin-top:10px}
	.boss_detail .tab-content p.image img{height:auto !important;width:100%!important}
	.product-list .right{width:60%}
	.product-filter .display{float:left}
	.product-compare{clear:both;margin-bottom:8px}
	.boss_article-items .article-image{margin-top:3px}
	.article-content .detail_content{overflow:hidden;width:100%}
	#boss_menu > ul li.menu_item > div ul.manufacturer li a img{width:80px}
	#boss_menu div.option ul.manufacturer li{padding:0 0 13px 15px}
	#boss_menu div.option ul.manufacturer{padding-left:5px}
	#boss_menu div.option ul.product li{width:40%}
	#boss_menu div.option ul.product li a img{width:85px}
	#boss_menu div.option ul.product li{padding-left:20px}
	#boss_menu ul li.menu_item a.parent img{width:77px}
	.boss-alphabet ul li a{line-height:24px}
	.product-grid > div{padding-right:20px}
	.box-product .image{margin-bottom:16px}
	.box-product .name{clear:both}
	.home_mainslide .boss_block-recent-post{padding-left:0;}
	.article-grid > div{width:33%}
	.article-grid{margin-top:48px}
	#cart .mini-cart-total{padding-right:18px}
	#header #search input{margin:4px 0px 4px;height:16px;line-height:15px}
	.product-list .wishlist, .product-list .compare{margin-right:6px}
	.product-list .cart{float:none}
	.cloud-zoom-lens,.cloud-zoom-big,.mousetrap{display:none!important}
	.product-info > .left{width:382px!important}
	.boss_featured .box-heading{padding-bottom:43px}
	.box-product .image{max-width:100%;background:none}
	.boss_featured .detail{overflow:hidden;width:100%}
	.boss_featured .caroufredsel_wrapper{min-height:800px!important}
	.product-list .image img, .product-grid .image img{width:auto!important}
	.home_filter_content .box-content{padding-right:8px;}
	.boss_homefilter_tabs{width:auto}
	.block_header_1, .block_header_2, .block_header_3{width:100%;margin-left:0;border-right:none}
	
	
		
	}
/************************************** IPAD 2 DOC up************************************************/

/******************************* all size ****************************/

	@media only screen and (max-width: 767px) {	
		.grid-5, .mobile-grid-5, .grid-10, .mobile-grid-10, .grid-15, .mobile-grid-15, .grid-20, .mobile-grid-20, .grid-25, .mobile-grid-25, .grid-30, .mobile-grid-30, .grid-35, .mobile-grid-35, .grid-40, .mobile-grid-40, .grid-45, .mobile-grid-45, .grid-50, .mobile-grid-50, .grid-55, .mobile-grid-55, .grid-60, .mobile-grid-60, .grid-65, .mobile-grid-65, .grid-70, .mobile-grid-70, .grid-75, .mobile-grid-75, .grid-80, .mobile-grid-80, .grid-85, .mobile-grid-85, .grid-90, .mobile-grid-90, .grid-95, .mobile-grid-95, .grid-100, .mobile-grid-100, .grid-33, .mobile-grid-33, .grid-66, .mobile-grid-66{padding-left:0!important;padding-right:0!important}
		#footer .grid-container{padding-left:0px!important;padding-right:0!important}
		#container.boxed{ margin:10px}
		#content{min-height:100px}
		img { max-width:100%}
		input[type="text"], input[type="password"] { width:270px;background:#ffffff url(../image/temp.png) repeat-x;border-radius:0}
		select{box-shadow:none;background:url(../image/input.jpg) repeat-x;border-radius:0;padding:6px 6px 7px;width:300px}
		textarea{ width:270px;background:#ffffff url(../image/temp.png) repeat-x;border-radius:0}
		select{box-shadow:none;background:url(../image/input.jpg) repeat-x;border-radius:0;padding:6px 6px 7px;width:284px}
		#container { overflow:hidden}
		.cpanelContainer { display:none!important}
		/*#content*/
		#column-right, #column-left { display:none}
		/*login*/
		.login-content .left, .login-content .right { width:100%; margin:0 0 10px 0}
		.login-content .left .content, .login-content .right .content { min-height:auto}
		a.forgotten{ display:block; margin:0}
		/*header*/
		#header_top{ height:auto;}
		#welcome{float:none;line-height:20px;padding-top:9px;padding-bottom:7px}
		.welcome{overflow:hidden;float:none;border-bottom:1px solid #191919}
		#header_top .links{ width:100%;padding-top:4px;padding-bottom:6px}
		#header_top .links a { margin-bottom:7px;margin-right:11px;display:inline;line-height:20px}
		#header_top .links a + a{margin-left:0}
		#currency , #language{ display:inline-block; float:none; margin: 5px 0px 10px; vertical-align: top;}
		#header { height:auto;padding-top:20px;padding-bottom:0;margin-bottom:3px}
		#header #search { float:left; width:100%; margin:0 0 20px 0}
		#header #logo{text-align:center;float:none;overflow:hidden;margin-bottom:20px;width:100%;margin-top:3px}
		#header #logo img{padding:0}
		#header #logo img:hover{box-shadow:none}
		#header #welcome { margin-bottom:20px}
		#header .float_right { text-align:left; margin-bottom:0}
		#header #cart .heading a { padding-bottom:0;margin-bottom:8px}	
		#header #cart { float:left; padding-left: 38px;margin-top:2px;background:url(../image/cart_res.png) no-repeat left top;padding-top:0;margin-right:12px;margin-bottom:10px}
		
		/*footer*/
		#footer .column{ width:100%; margin-bottom:15px;margin-right:0}
		#powered { padding-top:10px}
		/*.content */
		.product-filter .limit,.product-filter .sort,.product-filter .display,.category-list{display:none}
		.product-compare{margin-top:5px}
		.product-grid .wishlist, .product-grid .compare { float:left; margin-right:5px}
		.product-info .left, .product-info .right { width:100%; margin:0 0 10px 0}
		.htabs {height:auto}
		/*customer*/
		.static-banner-home a{ width:100%!important; display:block; margin:0 0 10px 0}
		.static-banner-home a + a{ margin:0 0 10px 0}
		/*table*/
		table.list { width:99.33%}
		table.form td { display:block; width:100%}
		.wishlist-info .model , .wishlist-info .image,.wishlist-info .stock{ display:none}
		.wishlist-info .name a,.wishlist-info thead td{font-size:10px}
		 .wishlist-info thead td{white-space:pre-wrap}
		 .wishlist-info td{padding-left:2px;padding-right:2px}
		 .wishlist-info thead td.remove{text-indent:-9999px}
		.wishlist-info tbody td.unitprice{font-size:13px}
		.wishlist-info{width:298px;overflow:hidden}
		.wishlist-info tbody td.remove{width:27px}
		.wishlist-info tbody .action input.button{font-size:10px;padding-left:10px;padding-right:10px}
		.wishlist-info tbody .image { padding:0; width:0}
		.wishlist-info thead .name , .wishlist-info tbody .name, .wishlist-info tbody .model{ padding-left:2px}
		.wishlist-info tbody td.name,.wishlist-info tbody td.unitprice{width:60px}
		.cart-info tbody .image { padding:5px; }
		.cart-info tbody .image a { display:none}
		/*block*/
	
		.boss_static_top .static-block-footer { width:47.5%}
		.hide-on-desktop {	display: none !important;	}
		.home_filter_content{ top:0}
		.home_filter_content .box-content { background:none}
		.home_filter_content .list_carousel .next {right:0;top:15px}
		.home_filter_content .list_carousel .prev{left:0;top:15px}
		.home_filter_content .box-content{ padding:0;border:none;text-align:center;width:100%;}
		.tabs_content_container h3  { background:none;border:none; text-indent:0; padding:0; margin:0;box-shadow:0 4px 7px rgb(235, 235, 235) inset}
		.home_filter_content .box-content h3 a{border-bottom:none;text-align:center; line-height:35px;cursor:pointer;color:#505050;text-transform:uppercase;font-weight:400;font-size:12px}
		.home_filter_content .box-content h3.active a{background:url(../image/arow.png) no-repeat center bottom; border:none; color:#fff; margin:0;font-size:12px;height:40px;text-transform:uppercase}
		.home_filter_content .box-content h3.active a span{height:36px;background:#000;display:inline-block;padding-left:20px;padding-right:20px;width:100%}
		.home_filter_content .list_carousel.responsive { padding:15px 8px 20px 20px; border-bottom:3px solid #000}
		.home_filter_content .box-content ul li{width:100%; margin:0 10px 30px}
		.home_filter_content p,.home_filter_content h2{padding-right:10px}
		.jcarousel-skin-opencart .jcarousel-next-horizontal , .jcarousel-skin-opencart .jcarousel-prev-horizontal{ display:none!important}
		.jcarousel-skin-opencart {padding:16px 20px;margin-bottom:20px;}
		#boss_menu{display:none!important;}
		#menu-responsive{display:block;margin-bottom:10px}
		/*blog*/
		.article-filter { display:none}
		.article-grid { margin:0}
		.article-grid > div { width:100%}
		.boss_article-detail #productRelated  .box-product > div{ width:49%}
		.boss_article-detail h3 ,.boss_article-detail .comments h3 { width:100%; padding:0; }
		.form-comment-container .captcha, .form-comment-container a.button { margin-left:0}
		.form-comment-container .required-1 { top:-3px}
		.boss_article-detail .article-content img { width:auto!important; height:auto!important; max-width:100%}
		.boss_article-detail h3 span {display: block;
		margin-right: 21px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 62.333%;}
		
		.boss_article-items .article-image { text-align:left;margin-right:13px}
		.article-list div.std { clear:both}
		.boss_article-detail .share { clear:both; float:left; margin-top:10px}
		.block-header-top{float:left;margin-right:0px;min-width:100px;margin-bottom:10px}
		#header #cart .heading h4{font-size:11px;padding-right:18px}
		#header #cart .heading a span{font-size:13px;padding-right:18px}
		.block_header_1, .block_header_2, .block_header_3{width:100%;margin-left:0;background:url("../image/arr_right.png") no-repeat scroll left 15px transparent;height:auto;line-height:20px}
		.block_header_1, .block_header_2{border-bottom:1px solid #dcdcdc}
		.block-header-top h3{font-size:18px;margin-top:3px}
		.block-header-top span{font-size:12px;line-height:25px}
		.block-header-top p.sh_price{height:24px;padding:0 7px;margin-bottom:2px}
		.block-header-top p.sp_text{font-size:9px}
		.mini-cart-info .image img{margin-right:0}
		#header #cart .content{width:278px;padding-bottom:7px;left:0;width:298px;top:61px}
		.mini-cart-info td.detail{padding-right:10px;width:80px}
		.mini-cart-info td.remove{padding-right:10px;padding-left:10px}
		.mini-cart-info .image{padding-left:10px}
		.mini-cart-info td.number span{padding-left:5px;padding-top:55px;height:69px}
		.mini-cart-info .remove img{width:100%;height:23px;width:23px}
		.mini-cart-total{padding-left:10px;padding-right:10px}
		#cart .mini-cart-total{padding-right:0}
		.mini-cart-total td{padding-right:8px}
		#header #cart .checkout{padding:10px 10px 0px}
		#header #cart .checkout a:first-child{margin-right:7px;margin-bottom:10px}
		.block_header_1 p, .block_header_2 p, .block_header_3 p{padding-right:10px;line-height:20px;padding-top:9px;padding-bottom:10px}
		.home_mainslide .boss_block-recent-post{width:100%;padding-left:10px}
		
		.home_mainslide .boss_block-recent-post .image{display:block;background:none;float:none;margin-right:0}
		.home_mainslide .boss_block-recent-post .content{padding:13px;padding-bottom:15px;text-align:center}
		
		.home_mainslide .boss_block-recent-post .block-content{margin-bottom:18px}
		.home_mainslide .boss_block-recent-post .block-content ul{margin-bottom:17px}
		.boss_homefilter_tabs .list_carousel ul,.boss_homefilter_tabs .caroufredsel_wrapper{height:270px!important}
		.home_filter_content .view_more{text-align:center}
		#footer .column.last_cl{width:100%;border-bottom:1px solid #dcdcdc;padding-bottom:7px}
		.boss_footer_column .payment,.boss_footer_column .payment p,.boss_footer_column .payment ul{width:100%}
		#currency span,#language span{display:none}
		#currency select{margin-left:0}
		.boss_footer_column .cr_lg{float:left;width:100%;padding-top:14px}
		.boss_footer_column .payment{border-bottom:1px solid #dcdcdc;padding-bottom:20px}
		#language{margin-top:12px}
		.boss_footer_column{margin-bottom:10px}
		input.button{background:#ffffff url(../image/temp.png) repeat-x;border-radius:0;padding-bottom:0}
		input.button:hover{background:#000 url(../image/temp.png) repeat-x;}
		form.register table.form td.subscribe{margin-right:10px;width:100px;display:inline-block}
		form.register table.form td.input{margin-top:7px}
		#header #search input{width:241px}
		.breadcrumb{padding-left:0;padding-right:0}
		.account_fr .four.columns,.product-info .options .box-check{width:100%}
		.success, .warning, .attention, .information{margin-left:0;margin-right:0}
		.addresslist_fr a.button.cst{float:right;margin-bottom:10px;margin-left:10px}
		.address_form_fr input[type="radio"]{margin-top:7px}
		.order_info_fr .order_info tr td.model,.order_info_fr .order_info tr td.price{display:none}
		.order_info_fr .list.order_info thead td, .order_info_fr .list.order_info tbody td{padding-left:3px;padding-right:3px}
		.order_info_fr .order_info tr td{font-size:13px}
		.order_info_fr .order_info tr td.update{width:50px;text-align:center}
		#content .content .left,#content .content .right,.return-reason.four.columns,.return-captcha.four.columns{width:100%}
		.account_fr .success,.addresslist_fr .success{margin-left:0px;margin-right:0px}
		.afiliate_resg_fr input[type="radio"]{margin-top:10px;margin-bottom:15px}
		.voucher_fr input[type="radio"]{margin-bottom:5px;margin-top:5px}
		.product-grid .rating{margin-bottom:15px}
		.product-grid .cart, .product-grid .wishlist, .product-grid .compare{display:block;margin-bottom:5px}
		.product-grid .image{margin-top:10px}
		.action input.button, .cart input.button{background:#ff007d url(../image/temp.png) repeat-x}
		.action input.button:hover, .cart input.button:hover{background:url(../image/temp.png) repeat-x #000000}
		.ui-notify .ui-notify-message{width:298px}
		.product-grid .cart input.button, .product-grid .wishlist, .product-grid .compare,.product-info .cart input.button{min-width:140px}
		.product-info .left .list_carousel.responsive ul li a img{width:90%}
		.product-info .left .list_carousel.responsive .next,.product-info .left .list_carousel.responsive .prev{top:30px!important}
		.cloud-zoom-lens,.cloud-zoom-big{display:none!important;}
		.product-info .image img{width:297px;}
		.product-info select,.product-info .options .option input[type="text"],.product-info .options .option textarea{width:286px}
		.boss_detail{border-bottom:none;border-top:1px solid #dcdcdc}
		h2.ta-header{  border-bottom: 1px solid #dcdcdc; height: 36px; line-height: 36px; margin-bottom: 0;text-align: center;box-shadow:0 4px 7px rgb(235, 235, 235) inset}
		h2.ta-header.selected{background:#191919;color:#fff;box-shadow:none}
		.boss_detail .tab-content p.image img{width:100%!important;height:auto!important}
		.action input.button, .cart input.button{padding-top:1px}
		.cart-info .image,.cart-info td.model{display:none}
		.cart-info thead td.image{padding-left:7px}
		.cart-info tbody .name{width:80px}
		.cart-info tbody .name a{font-size:10px}
		.cart-info tbody .name small,.cart-info thead td{font-size:9px}
		.cart-info tbody td.price{font-size:12px}
		.cart-info tbody .quantity input[type="image"]{margin-left:0}
		.cart-info tbody .quantity input[type="text"]{margin-right:4px}
		.cart-info td{padding-left:3px;padding-right:3px}
		.cart-info thead td.remove{text-indent:-9999px}
		.compare-info tbody td.action input.button{margin-right:8px;margin-bottom:8px}
		.compare-info tbody td.action{text-align:center}
		.checkout-content .left,.checkout-content .right{width:100%}
		#payment-address .checkout-content input[type="checkbox"]{margin-bottom:0;margin-top:10px}
		.checkout-product td.model{display:none}
		.checkout-product thead td,.checkout-product tbody td.name a,.checkout-product tbody td.quantity{font-size:10px}
		.checkout-product tbody td.price,.checkout-product tbody td.total{font-size:12px}
		.checkout-product thead td,.checkout-product tbody td{padding-left:7px;padding-right:7px}
		.article-grid > div{padding-left:0;padding-right:0}
		.blog_fr h1{margin-bottom:25px}
		.article-content .detail_top{float:none}
		.boss_article-detail p.last{background: url("../image/last_detail.png") no-repeat scroll left 12px transparent;}
		.boss_article-detail .required-1{display:block;overflow:hidden;width:100%}
		
		.list_carousel.responsive.home_carousel{margin-left:10px;margin-right:10px}
		.home_mainslide .boss_block-recent-post .item{margin-bottom:15px}
		.boss_homefilter_tabs{border-top:none;width:auto}
		.home_filter_content .box-content h3.active a span{padding-left:0;padding-right:0;font-size:14px}
		.home_mainslide .boss_block-recent-post .image img{margin-top:10px}
		.home_mainslide .boss_block-recent-post .content{padding-top:4px}
		.return-form input[type="text"], .return-form input[type="text"],.return-detail textarea{width:286px}
		.manufacturer-list ul{width:50%}
		.account_fr{min-height:500px}
		#shipping-method .checkout-content textarea,#payment-method .checkout-content textarea{width:95%!important}
		.shoppingcart_fr .cart-total tr td.left b{padding-right:7px;font-size:9px}
		.cloud-zoom-lens,.cloud-zoom-big,.mousetrap{display:none!important}
		.mini-cart-total td.right{padding-right:10px}
		.product-grid .image{text-align:left;background:none;float:left;}
		.product-grid .image img{max-width:100%;height:auto}
		.breadcrumb{margin-bottom:16px}
		.shoppingcart_fr .cart-total tr td.right{font-size:13px}
		.shoppingcart_fr .cart-total tr td.right.last{font-size:17px}
		.product-info .left{margin-top:7px}
		.boss_detail .tab-content{border-bottom:1px solid #dcdcdc}
		.product-grid .image img{width:auto!important;max-width:auto!important}
		.product-grid .description{padding-right:0;display:block}
		/*.product-list .left{width:100%}
		.product-list .image{background:none;margin-bottom:18px}
		.product-list .right{width:100%}
		.product-list > div{margin-top:10px}
		*/
		
		
		
		
		
		
	}
	
/******************************************************all size up*********************************************************/
/*****************************************IPOD ngang**************************************************/
	@media only screen and (min-width: 480px) and (max-width: 767px) {		
		body{-webkit-text-size-adjust: none; }	
		.hide-on-desktop {
		display: block !important;
		}
		
		.home_filter_content .box-content h3 a{display:block}
		.home_filter_content .box-content .content_tabs{padding:20px 0 0 25px}
		.home_filter_content .box-content ul li{margin:0 10px 30px; width:44%}
		#header #cart {background: url("../image/cart.png") no-repeat scroll left top transparent; padding-left: 66px; padding-top: 7px;}
		#header #cart .heading h4 {font-size: 12px; padding-right: 50px;}
		#header #cart .heading a{margin-bottom:16px}
		.block-header-top{min-width:131px;margin-right:10px}
		.block-header-top p.sh_price{height:30px;margin-bottom:5px;padding:0 10px}
		.block-header-top span{font-size:19px;line-height:35px}
		.block-header-top h3{font-size:30px;margin-top:3px}
		.block-header-top p.sp_text{font-size:10px}
		input[type="text"], input[type="password"] ,.return-form input[type="text"], .return-form input[type="text"]{ width:400px;}
		textarea,.return-detail textarea{width:404px}
		select{width:412px}
		#header #search input{width:405px}
		.wishlist-info{width:458px;}
		.product-info .left .list_carousel.responsive ul li a img{width:66%}
		.product-info .left .list_carousel.responsive{padding-right:70px}
		.product-info .left .list_carousel.responsive .next{right:15px!important}
		.product-info .left .list_carousel.responsive .prev{right:45px!important}
		.product-info select, .product-info .options .option input[type="text"], .product-info .options .option textarea{width:400px}
		#footer .home_carousel ul li{margin-top:6px}
		.home_mainslide .boss_block-recent-post .image{display:block;background:#fff;float:left;margin-right:15px}
		.home_mainslide .boss_block-recent-post .content{padding:0;text-align:left}
		.home_mainslide .boss_block-recent-post .item{margin-bottom:8px}
		.home_mainslide .boss_block-recent-post .image img{margin-top:0px}
		.manufacturer-list ul{width:33%}
		.product-grid .image{display:inline-block;max-width:100%;float:left}
		#shipping-method .checkout-content textarea{width:95%!important}
		.shoppingcart_fr .cart-total tr td.left b{padding-right:14px;font-size:11px}
		.shoppingcart_fr .cart-total tr td.right{font-size:14px}
		.shoppingcart_fr .cart-total tr td.right.last{font-size:17px}
		.boss_homefilter_tabs .list_carousel ul,.boss_homefilter_tabs .caroufredsel_wrapper{height:300px!important}
		.boss_footer_column .payment p,.boss_footer_column .payment ul{width:auto}
		
		
		
		
		
		
		
		
	}
/*********************************IPOD ngang up****************************************/
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
		body{-webkit-text-size-adjust: none; font-size:14px}		
		/*block*/
		.boss_static_top .static-block-footer {
			margin: 0 0 15px; width: 100%;}	

		.hide-on-desktop {
		display: block !important;
		}
		.home_filter_content .box-content h3 a{display:block}
		.list_carousel li{width:100%; margin:0 11px;}	
		

		/*blog*/
		.form-comment-container .required { float:none}
		.form-comment-container .form-comment textarea, .form-comment-container .form-comment input[type="text"], .form-comment-container .form-comment input[type="text"] ,.form-comment-container .form-comment .captcha input[type="text"]{ width:92%}
		.form-comment-container .captcha, .form-comment-container a.button { margin-left:0}
		.form-comment-container a.button { margin-top:10px}
			
	}


